create table otodoke
(
	No	VARCHAR(3),
	yubinNo	VARCHAR(7),
	todofuken	VARCHAR(24),
	jusho1	VARCHAR(96),
	jusho2	VARCHAR(96),
	shimei1	VARCHAR(96),
	shimei_f1	VARCHAR(192),
	shimei2	VARCHAR(96),
	shimei_f2	VARCHAR(200),
	TEL	VARCHAR(13),
	hinmei	VARCHAR(90),
	yoryo	VARCHAR(5),
	grade	VARCHAR(144),
	size	VARCHAR(10),
	kingaku	INTEGER,
	jikankibou	BOOL,
	takuhai_s	INTEGER,
	tuchi	BOOL,
	denNo	VARCHAR(13),
	tokui	BOOL,
	uketukeDATE	VARCHAR(10),
	expDATE	VARCHAR(10),
	hopeDATE	VARCHAR(10),
	bikou	VARCHAR(256),
	hassoCD	VARCHAR(5) NOT NULL,
	hatutenCD	VARCHAR(7),
	hatuEND	BOOL,
	prEND	BOOL,
	denNUM	INTEGER,
	hakoNUM	INTEGER,
	memo	VARCHAR(1024),
	reserve	BOOL,
	resDATE	VARCHAR(10),
	print	BOOL,
	prNUM	INTEGER,
	daitaiCD	VARCHAR(5),
	daitai	BOOL,
	FAX	VARCHAR(13),
	hm_kubun	VARCHAR(2),
	hinsyu	INTEGER,
	keitaiTEL	VARCHAR(13),
	hopeTIME	INTEGER,
	hopeTIME2	INTEGER,
	hopeTIME3	INTEGER,
	umu	BOOL,
	soryo	INTEGER,
	hatu_kosuu	INTEGER,
	hakodai	INTEGER,
	chitai	VARCHAR(60),
	mail	VARCHAR(50),
	tesuu	INTEGER,
	tac	INTEGER,
	reitou	BOOL,
	YahooID	VARCHAR(32),
	shiwakeCD	VARCHAR(13),
	kariseikyu	BOOL,
	cc_kingaku	INTEGER,
	st_kingaku	INTEGER,
	base_soryo	INTEGER,
	seikyuEND	BOOL,
	den_hakoNUM	INTEGER,
	soukin_tesuuryo	INTEGER
);
CREATE INDEX otodoke_index ON otodoke(hassoCD);
